=== debian/control ===
Source: rust-qr2term
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossterm-0.27-dev <!nocheck>,
 librust-qrcode-0.12-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/qr2term]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/qr2term
Homepage: https://github.com/timvisee/qr2term-rs
X-Cargo-Crate: qr2term
Rules-Requires-Root: no

Package: librust-qr2term-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossterm-0.27-dev,
 librust-qrcode-0.12-dev
Provides:
 librust-qr2term+default-dev (= ${binary:Version}),
 librust-qr2term-0-dev (= ${binary:Version}),
 librust-qr2term-0+default-dev (= ${binary:Version}),
 librust-qr2term-0.3-dev (= ${binary:Version}),
 librust-qr2term-0.3+default-dev (= ${binary:Version}),
 librust-qr2term-0.3.1-dev (= ${binary:Version}),
 librust-qr2term-0.3.1+default-dev (= ${binary:Version})
Description: Stupidly simple Rust crate to render a QR code in the terminal - Rust source code
 This package contains the source for the Rust qr2term crate, packaged by
 debcargo for use with cargo and dh-cargo.
