## rust-qr2term 0.3.2

=== debian/changelog ===
rust-qr2term (0.3.2-3) unstable; urgency=medium

  * Team upload.
  * Package qr2term 0.3.2 from crates.io using debcargo 2.7.10

 -- James McCoy <jamessan@debian.org>  Sat, 27 Sep 2025 14:53:48 -0400

rust-qr2term (0.3.2-2) experimental; urgency=medium

  * Team upload.
  * Package qr2term 0.3.2 from crates.io using debcargo 2.7.10
  * Remove relax-crossterm patch, since crossterm version is now 0.28

 -- James McCoy <jamessan@debian.org>  Wed, 24 Sep 2025 18:02:32 -0400

rust-qr2term (0.3.2-1) unstable; urgency=medium

  * Package qr2term 0.3.2 from crates.io using debcargo 2.7.0
  * Add patch for crossterm

 -- Matthias Geiger <werdahias@debian.org>  Tue, 24 Sep 2024 22:50:42 +0200
