=== debian/control ===
Source: rust-qr2term
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.67.1) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossterm-0.28-dev <!nocheck>,
 librust-qrcode-0.14-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/qr2term]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/qr2term
Homepage: https://github.com/timvisee/qr2term-rs
X-Cargo-Crate: qr2term
Rules-Requires-Root: no

Package: librust-qr2term-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossterm-0.28-dev,
 librust-qrcode-0.14-dev
Provides:
 librust-qr2term+default-dev (= ${binary:Version}),
 librust-qr2term-0-dev (= ${binary:Version}),
 librust-qr2term-0+default-dev (= ${binary:Version}),
 librust-qr2term-0.3-dev (= ${binary:Version}),
 librust-qr2term-0.3+default-dev (= ${binary:Version}),
 librust-qr2term-0.3.2-dev (= ${binary:Version}),
 librust-qr2term-0.3.2+default-dev (= ${binary:Version})
Description: Stupidly simple Rust crate to render a QR code in the terminal - Rust source code
 Source code for Debianized Rust crate "qr2term"
