## rust-qr2term 0.3.3

=== debian/changelog ===
rust-qr2term (0.3.3-1) unstable; urgency=medium

  * Package qr2term 0.3.3 from crates.io using debcargo 2.7.11
  * Add patch removing windows dependency

 -- Matthias Geiger <werdahias@debian.org>  Wed, 21 Jan 2026 12:47:20 +0100
