=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/qr2term
 Homepage: https://github.com/timvisee/qr2term-rs
 X-Cargo-Crate: qr2term
-Rules-Requires-Root: no
 
 Package: librust-qr2term-dev
 Architecture: any
@@ -31,7 +30,7 @@
  librust-qr2term-0+default-dev (= ${binary:Version}),
  librust-qr2term-0.3-dev (= ${binary:Version}),
  librust-qr2term-0.3+default-dev (= ${binary:Version}),
- librust-qr2term-0.3.2-dev (= ${binary:Version}),
- librust-qr2term-0.3.2+default-dev (= ${binary:Version})
+ librust-qr2term-0.3.3-dev (= ${binary:Version}),
+ librust-qr2term-0.3.3+default-dev (= ${binary:Version})
 Description: Stupidly simple Rust crate to render a QR code in the terminal - Rust source code
  Source code for Debianized Rust crate "qr2term"
