=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test qr2term 0.3.3 --all-targets --all-features
Features: test-name=rust-qr2term:@
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-regex-1+std-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qr2term 0.3.3 --all-targets
Features: test-name=librust-qr2term-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-regex-1+std-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qr2term 0.3.3 --all-targets --no-default-features
Features: test-name=librust-qr2term-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-regex-1+std-dev, @
Restrictions: allow-stderr, skip-not-installable
