=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/qr2term
Matching-Pattern:  .*/crates/qr2term/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/qr2term-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
